body.blog #hero .slide {
	min-height: 18.75rem;
}

body.blog article.post .entry-header {
	padding-bottom:.75rem;
}

@media(min-width:1001px) {
	article.type-post.teaser {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	}
}

article.type-post.teaser:not(:last-child) {
    border-bottom: 1px solid #ccc;
    padding-bottom: 2rem;
}

article.type-post.teaser:last-child {
    margin-bottom: 2.5rem;
}

article.type-post.teaser .post-thumbnail {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	max-width: 25rem;
	width: 100%;
}

article.type-post.teaser .post-info {
    padding: 1.875rem 0 0 2.375rem;
}

@media(max-width:1000px) {
	article.type-post.teaser .post-info {
		padding-left: 0;	
	}
}

article.type-post.teaser .entry-title {
    font-size: 1.562rem;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 1rem;
}

article.type-post.teaser a {
    padding-left: 0;
    padding-right: 0;
}

article.type-post.teaser a:before {
	content: none;
}

article.type-post.teaser .entry-meta {
    font-size: 1rem;
}

@media(min-width:1001px) {
	article.type-post .byline {
		padding-left: 2rem;
	}
}

@media(max-width:1000px) {
	article.type-post .posted-on,
	article.type-post .byline {
		display: block;
	}
}


article.type-post.teaser .entry-content {
	color: #3f4048;
	font-size: 1rem;
}

article.type-post.teaser .entry-content p {
	font-weight: 300;
}

article.type-post.teaser footer {
    padding-top: 1.25rem;
}

@media(min-width:1001px) {
	article.type-post.teaser .tags-links {
		padding-left: 1.875rem;
	}
}



/* single */

article.type-post.full p {
	margin: 0;
	padding-bottom: 2.5rem;
}

article.type-post.full p:last-child {
	padding-bottom: 0;
}

article.type-post.full .entry-header {
	padding-bottom: 1rem;
}

article.type-post.full a:before {
	content:none;
}

article.type-post.full .entry-title {
	color: #556878;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.25;
	
}

@media(min-width:1001px) {
	article.type-post.full .entry-title {
		font-size: 3.125rem;	
	}
}

.single-post #main .container {
	padding-top: 3rem;
}

@media(min-width:1001px) {
	.single-post #main .container {
		padding-top: 5.25rem;
	}
}

article.type-post.full .posted-on,
article.type-post.full .byline,
article.type-post.full .cat-links,
article.type-post.full .tags-links {
	color: #3f4048;
    font-size: 1rem;
    font-weight: 300;
}

@media(max-width: 1000px) {
	article.type-post .cat-links,
	article.type-post .tags-links {
		display: block;	
	}
}

article.type-post .posted-on .updated {
	display: none;
}

article.type-post.full .posted-on a,
article.type-post.full .cat-links a,
article.type-post.full .tags-links a {
	padding: 0;
}

@media(min-width:1001px) {
	article.type-post.full .cat-links,
	article.type-post.full .tags-links {
	    padding-left: 1.25rem;
	}
}

article.type-post.full blockquote {
	border-left-color: #479ecf;
	margin-bottom: 2rem;
	padding-bottom:.75rem;
}

article.type-post.full blockquote, 
article.type-post.full blockquote p {
    color: #556878;
    font-size: 1.25rem;
    font-style: italic;
    font-weight: 300;
}

article.type-post.full ul {
	list-style: none;
	margin: 0 0 2rem;
}

article.type-post.full li {
	margin-bottom: 1rem;
    padding: 0 0 0 1rem;
	position: relative;
}

article.type-post.full li:before {
	content: "\2022";
    color: #ccc;
	font-size: 1.25rem;
    line-height: .5;
    position: absolute;
    left: 0;
    top: .625rem;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}

@media(min-width:1001px) {
	.single-post #main .container {
		display: flex;
		flex-wrap: wrap;
	}
	
	.single-post #main article {
		width: 70%;
	}
	
	.single-post #secondary {
		width: 30%;
	}
}



.single-post #secondary section { 
	margin: 2rem 0 0 auto;
	width: 15rem;
}

.single-post #secondary section:first-child { 
	margin-top: 0;
}

.single-post #secondary .widget-title {
	color: #556878;
	font-size: 1.625rem;
	font-weight: 700;
	padding-bottom: .625rem;
	text-transform: capitalize;    
}

.single-post #secondary #text-7 [social-links] {
	display: flex;
	font-size: 0;
	list-style: none;
    margin: 0;
}

.single-post #secondary #text-7 [social-links] li:not(:last-child) {
	margin-right: 1rem;
}


/* .single-post #secondary #text-7 .textwidget p {
	display: flex;
	font-size: 0;
} */

.single-post #secondary #text-7 .textwidget [social-platform="facebook"],
.single-post #secondary #text-7 .textwidget [social-platform="twitter"],
.single-post #secondary #text-7 .textwidget [social-platform="linkedin"],
.single-post #secondary #text-7 .textwidget a[href*="mailto"] {
	background: transparent url('https://secureservercdn.net/198.71.233.141/c1a.600.myftpupload.com/wp-content/uploads/social-color.png') 0 0 no-repeat;
	cursor: pointer;
	display: block;
	flex-shrink: 0;
	height: 3rem;
	padding: 0;
	width: 3rem;
}



/*.single-post #secondary #text-7 .textwidget [social-platform="facebook"] {}*/
.single-post #secondary #text-7 .textwidget [social-platform="twitter"] {background-position: -62px 0;}
.single-post #secondary #text-7 .textwidget [social-platform="linkedin"] {background-position: -124px 0;}
.single-post #secondary #text-7 .textwidget [social-platform="email"] a {background-position: -185px 0;}
    

.single-post #secondary #text-7 .textwidget a:before {content:none;}


#categories-2 {
	margin-top: 2.25rem;
}

#categories-2 ul {
	list-style: none;
	margin: 0 0 2rem;
}

#categories-2 li {
	font-weight: 500;
    font-size: 1rem;
    line-height: 1;
    margin-bottom: 0.75rem;
    padding: 0 0 0 .5rem;
    position: relative;
}

#categories-2 li:last-child {
	display: none;
}

#categories-2 li:before {
	content: "\2022";
	color: #ccc;
	font-size: 1.25rem;
	line-height: .5;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
}

#categories-2 a:before {
	content:none;
}